@CHARSET "ISO-8859-1";
body
{
font-size:80%;
color:#000000;
margin:0px;
}

body, p, h1, h2, h3, table, td, th, ul, ol, textarea, input
{
font-family: verdana,helvetica,arial,sans-serif;
}

table, th, td, input, textarea
{
font-size: 100%;
}

table.oldex
{
color:#000000;
background-color:#f1f1f1;
font-size: 100%;
padding:0px;
}

table.ex
{
color:#000000;
background-color:#f1f1f1;
font-size: 100%;
padding:0px;
border-top: 1px solid gray;
border-left: 1px solid gray;
border-bottom: 0px solid gray;
border-right: 0px solid gray;
}

table.ex th, table.ex td 
{
padding-bottom:2px;
border-top: 0px solid gray;
border-left: 0px solid gray;
border-bottom: 1px solid gray;
border-right: 1px solid gray;
}

table.tip
{
color:#000000;
background-color:#ffffff;
font-size: 100%;
border:1px solid;
}

table.db
{
color:#000000;
background-color:#ffffff;
font-size:100%;
}

th.db
{
color:#000000;
background-color:#f1f1f1;
}

div {width:100%;}

h1 {font-size:160%;}
h2 {font-size:120%;margin-top:10px;margin-bottom:10px;}
h3 {font-size:110%;}
h4 {font-size:100%;}
h5 {font-size:90%;}
h6 {font-size:80%;}

h2.home
{
margin-top:0px;
margin-bottom:5px;
font-size:120%;
padding-top:1px;
padding-bottom:1px;
padding-left:1px;
color:#900B09;
background-color:#ffffff;
}

h2.tutheader
{
margin-top:0px;
margin-bottom:5px;
font-size:110%;
padding-top:0px;
padding-bottom:1px;
padding-left:4px;
color:#ffffff;
background-color:#808080;
}

h2.right
{
text-align:center;
font-size:100%;
margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-bottom:2px;
padding-left:0px;
color:#ffffff;
background-color:#808080;
}

table.right
{
color:#000000;
background-color:#ffffff;
border:1px solid gray;
margin-bottom:1px;
}

th.right
{
color:#ffffff;
background-color:#808080;
padding-bottom:2px;
}
th.rightdefault
{
background-color:#f1f1f1;
border-bottom:1px solid #cccccc;
border-top:1px solid #cccccc;
color:#404040;
}

td.right
{
color:#000000;
background-color:#FFFFFF;
padding-top:3px;
padding-bottom:6px;
}

div.w3left {color:#900B09;background-color:#f1f1f1;}

td.content {color:#900B09;background-color:#f1f1f1;}
td.deprecated {color: #FF0000;background-color:transparent}
td.red {color: #FF0000;background-color:transparent;}
p.red {color: #FF0000;background-color:transparent;}

p.intro
{
font-size:100%;
font-weight:bold;
color:#000000;
background-color:transparent;
margin-top:10px;
}

p.introcenter
{
text-align:center;
font-size:110%;
color:#8B4513;
background-color:transparent;
}

pre
{
font-family:"Courier New",monospace;
font-size:110%;
margin-left: 0;
margin-bottom: 0;
}

span.blue
{
color:#00008B;
background-color:transparent;
}

span.rssblue
{
color:#0000ff;
background-color:transparent;
}

span.red
{
color:#FF0000;
background-color:transparent;
}

span.ieonly
{
color:#000080;
background-color:transparent;
font-size:80%;
}

span.t
{
color:#0033cc;
background-color:transparent;
font-size:80%;
}

span.marked
{
color:#FF0000;
background-color:transparent;
}

img.float
{
float:left;
}

img.navup
{
vertical-align: middle;
}

h1, h2, h3
{
background-color:transparent;
color:#000000; 
}

h1.att, h2.att, h3.att, hr.att
{
background-color:transparent;
color:#000000; 
}

hr
{
background-color:transparent;
color:#000000;
height:1px;
}

table.front
{
color:#000000;
background-color:#f1f1f1;
}

th.front
{
color:#ffffff;
background-color:#666666;
}

td.front
{
color:#000000;
background-color:#f1f1f1;
}

table.topnav
{
padding-left:3px;
}

td.topnav
{
font-size:85%;
font-weight:bold;
background-color:transparent;
color:#404040;
}

a.nounderline{text-decoration:none}

a:link    {color:#900B09; background-color:transparent}
a:visited {color:#900B09; background-color:transparent}
a:active  {color:#FF0000; background-color:transparent}
a:hover   {color:#FF0000; background-color:transparent}

a.left:link    {text-decoration:none;color:black;background-color:transparent}
a.left:visited {text-decoration:none;color:black;background-color:transparent}
a.left:hover   {text-decoration:underline;color:black;background-color:transparent}
a.left:active  {text-decoration:underline;color:black;background-color:transparent}

a.topnav:link    {text-decoration:none;color:#404040;background-color:transparent}
a.topnav:visited {text-decoration:none;color:#404040;background-color:transparent}
a.topnav:hover   {text-decoration:underline;color:#404040;background-color:transparent}
a.topnav:active  {text-decoration:underline;color:#404040;background-color:transparent}

a.red:link    {color:#900B09; background-color:transparent}
a.red:visited {color:#900B09; background-color:transparent}
a.red:active  {color:#FF0000; background-color:transparent}
a.red:hover   {color:#FF0000; background-color:transparent}

a.example    {font-weight:bold}

a.anibutton:link, a.anibutton:visited
{
color: #000000;
border: 2px outset;
text-align: center;
background: #ffff00;
text-decoration: none;
padding: 1px 5px 1px 10px;
line-height: 200%;
}

a.anibutton:hover
{
color: #000000;
border: 2px inset;
background: #ffff10; 
text-decoration: none;
padding: 1px 5px 1px 10px;
line-height: 200%;
}

span.insert
{
	color:#e80000;
	background-color:transparent;
}
.metricswhlg {
color:#FFFFFF;
font-size:16px;
font-weight:800;
line-height:25px;

}
.metricswhsm {
color:#FFFFFF;
font-size:100%;
font-weight:800;

}
.metricstable td {
	border: 1px solid  #CCC;
}
.noBorders td {
		border: 0px solid;
}
.goalTopLeft {
	border-top:double;
	border-left:double;
}
.goalTopRight {
	border-top:double;
	border-right:double;	
}
.goalTopFull {
	border-top:double;
	border-left:double;
	border-right:double;	
}
.goalTop {
	border-top:double;
	
}
.goalBodyLeft {
	border-left:double;
}
.goalBodyRight{
	border-right:double;	
}
.goalBottomFull{
	border-left:double;
	border-right:double;
	border-bottom:double;	
}
.goalBottomLeft {
	border-bottom:double;
	border-left:double;
}
.goalBottomRight {
	border-bottom:double;
	border-right:double;	
}.goalBottom {
	border-bottom:double;

}